<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="parent_container" width="186" height="104">
        <Label name="image" width="186" height="104" borderround="2,2" bkcolor="card_def_bk" bkimage="file='skin_comm/recom_channel/logo.svg' align='center,94,30' svg-fill-color='recom_logo_bk'"/>
        <VerticalLayout name="des_container" width="186" height="40" float="true" bkimage="file='skinplan\\recom_channel\\banner.png' source='0,5,230,60'">
            <Button name="title_up" height="15" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="carddes2" align="left" textpadding="8,0,8,0" endellipsis="true"/>
			<Button name="title_gap" height="8"/>
            <Button name="title_down" height="15" fallbackfont="Segoe UI,Arial,微软雅黑,Microsoft Jhenghei,MS UI Gothic,Malgun Gothic,Segoe UI Emoji,Segoe UI Symbol" font="Segoe_UI_14" textcolor="carddes2" textpadding="8,-1,8,0" endellipsis="true" align="left" padding="0,0,0,2"/>
        </VerticalLayout>
        <Label name="pay_mark" float="true"/>
		<Label name="light_shadow" float="true" visible="false" pos="0,0,160,160" bkimage="file='skin_comm/recom_channel/lightshadow.png'"/>
		<Button name="image_cover" borderround="2,2" float="true" pos="0,0,186,104"/>
  </VerticalLayout>
</Window>